<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" type="image/x-icon" href="favicon.ico" />
  <script src="https://cdn.tailwindcss.com"></script>


  <!-- <link rel="stylesheet" type="text/css" href="/assets/main.css" /> -->
  <?php
    function isMobileDevice() {
      // return preg_match('/(android|iphone|ipod|ipad|windows phone)/i', $_SERVER['HTTP_USER_AGENT']);
      return preg_match('/(Mobile|iphone|ipod|ipad|windows phone)/i', $_SERVER['HTTP_USER_AGENT']); // removed android as "request desktop site" removes
    }

    if(isset($web_page_title)) echo '<title>'.$web_page_title.'</title>';
    if(isset($web_page_meta_title)) echo '<meta title="'.$web_page_meta_title.'">';
    if(isset($web_page_meta_description)) echo '<meta name="description" content="'.$web_page_meta_description.'">';
    if(isset($web_page_meta_keywords)) echo '<meta name="keywords" content="'.$web_page_meta_keywords.'">';
    if(isset($web_page_meta_author)) echo '<meta name="author" content="'.$web_page_author.'">';
    if(isset($web_page_meta_og_title)) echo '<meta property="og:title" content="'.$web_page_meta_og_title.'">';
    if(isset($web_page_meta_og_description)) echo '<meta property="og:description" content="'.$web_page_meta_og_description.'">';
    if(isset($web_page_meta_og_image)) echo '<meta property="og:image" content="'.$web_page_meta_og_image.'">';
    if(isset($web_page_meta_og_url)) echo '<meta property="og:url" content="'.$web_page_meta_og_url.'">';
    if(isset($web_page_meta_twitter_title)) echo '<meta name="twitter:title" content="'.$web_page_meta_twitter_title.'">';
    if(isset($web_page_meta_twitter_description)) echo '<meta name="twitter:description" content="'.$web_page_meta_twitter_description.'">';
    if(isset($web_page_meta_twitter_image)) echo '<meta name="twitter:image" content="'.$web_page_meta_twitter_image.'">';
    if(isset($web_page_meta_twitter_card)) echo '<meta name="twitter:card" content="'.$web_page_meta_twitter_card.'">';
?>
</head>
<style>
body {
  margin: 0;
  /* color: #ddd; */
  /* background-color: #1a1a1a; */
  font-family: Arial, Helvetica, sans-serif;
  max-width: 100%;
}
/* input[type='number'],input[type='email'], textarea, input[type='text'], select{
  background-color: #3d3d3d;
  color: #fff;
  padding: 8px;
  border-radius: 5px;
  border: 1px solid #ccc;
  margin-bottom: 10px;
} */


/* a {
  color: #ffc28a;
  text-decoration: none;
}
a:hover {
      text-decoration: underline;
      color: #eb7000;
  } */
</style>
</head>
<body>